article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0;
}

h2 {
  font-size: 1.5em;
  margin: 0;
}

h3 {
  font-size: 1.17em;
  margin: 0;
}

h4 {
  font-size: 1em;
  margin: 0;
}

h5 {
  font-size: 0.83em;
  margin: 0;
}

h6 {
  font-size: 0.75em;
  margin: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

p,
pre {
  margin: 1em 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

small {
  font-size: 75%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl,
menu,
ol,
ul {
  margin: 1em 0;
}

dd {
  margin: 0 0 0 40px;
}

menu,
ol,
ul {
  padding: 0 0 0 40px;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

b,
strong,
.strong {
  font-weight: bold;
}

dfn,
em,
.em {
  font-style: italic;
}

small,
.small {
  font-size: 75%;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

dd {
  margin: 0;
}

.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}

body {
  font-family: 'Inter';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: black;
  font-size: 16px;
}

@media (max-width: 350px) {
  body {
    font-size: 14px;
  }
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

.type-x-large {
  font-size: 34px;
}

@media (min-width: 992px) {
  .type-x-large {
    font-size: 42px;
  }
}

@media (min-width: 1200px) {
  .type-x-large {
    font-size: 52px;
  }
}

.type-large {
  font-size: 22px;
}

@media (min-width: 992px) {
  .type-large {
    font-size: 28px;
  }
}

@media (min-width: 1200px) {
  .type-large {
    font-size: 38px;
  }
}

.type-medium {
  font-size: 24px;
}

.type-default {
  font-size: 16px;
}

@media (max-width: 350px) {
  .type-default {
    font-size: 14px;
  }
}

.type-small {
  font-size: 12px;
}

a {
  position: relative;
}

a:focus {
  outline: 0;
  text-decoration: none;
}

a:focus:after {
  opacity: 1;
}

a:after {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: block;
  width: 100%;
  height: 100%;
  border: 3px solid #0E35DD;
  border-radius: 18px;
  -webkit-transition: opacity .15s;
  -o-transition: opacity .15s;
  transition: opacity .15s;
  opacity: 0;
  padding: 4px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.cta {
  display: inline-block;
}

.cta.main {
  border-radius: 12px;
  color: white;
  font-weight: 700;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cta.main:hover {
  text-decoration: none;
  cursor: pointer;
}

.cta.main:before {
  content: '';
  background-size: contain;
  background-position: center;
}

.cta.main.large {
  font-size: 32px;
  padding: 15px 35px;
}

@media (max-width: 991px) {
  .cta.main.large {
    font-size: 22px;
    padding: 15px 25px;
  }
}

.cta.main.large:before {
  width: 20px;
  height: 20px;
  margin-left: 40px;
}

.cta.main.small {
  font-size: 14px;
  padding: 7px 20px;
}

.cta.main.small:before {
  width: 10px;
  height: 10px;
  margin-left: 10px;
}

.cta.main.blue {
  background-color: #1E48FF;
}

.cta.main.blue:hover {
  background-color: #0E35DD;
}

.cta.main.blue:before {
  background-image: url('img/icons/icon-arrow-white.svg');
}

.cta.main.grey {
  background-color: #F1F1F1;
  color: #1E48FF;
}

.cta.main.grey:hover {
  background-color: #E1E1E1;
}

.cta.main.grey:before {
  background-image: url('img/icons/icon-arrow-blue.svg');
}

.facebook-opposite {
  display: inline-block;
  position: relative;
  width: 33px;
  height: 33px;
  border-radius: 33px;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.facebook-opposite:hover {
  text-decoration: none;
}

.facebook-opposite:before {
  display: inline-block;
  width: 33px;
  font-size: 1rem;
  font-family: "FontAwesome";
  text-align: center;
  position: relative;
}

.facebook-opposite:before {
  content: "\f09a";
}

.twitter-opposite {
  display: inline-block;
  position: relative;
  width: 33px;
  height: 33px;
  border-radius: 33px;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.twitter-opposite:hover {
  text-decoration: none;
}

.twitter-opposite:before {
  display: inline-block;
  width: 33px;
  font-size: 1rem;
  font-family: "FontAwesome";
  text-align: center;
  position: relative;
}

.twitter-opposite:before {
  content: "\f099";
}

.youtube-opposite {
  display: inline-block;
  position: relative;
  width: 33px;
  height: 33px;
  border-radius: 33px;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.youtube-opposite:hover {
  text-decoration: none;
}

.youtube-opposite:before {
  display: inline-block;
  width: 33px;
  font-size: 1rem;
  font-family: "FontAwesome";
  text-align: center;
  position: relative;
}

.youtube-opposite:before {
  content: "\f16a";
}

.instagram-opposite {
  display: inline-block;
  position: relative;
  width: 33px;
  height: 33px;
  border-radius: 33px;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.instagram-opposite:hover {
  text-decoration: none;
}

.instagram-opposite:before {
  display: inline-block;
  width: 33px;
  font-size: 1rem;
  font-family: "FontAwesome";
  text-align: center;
  position: relative;
}

.instagram-opposite:before {
  content: "\f16d";
}

.linkedin-opposite {
  display: inline-block;
  position: relative;
  width: 33px;
  height: 33px;
  border-radius: 33px;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.linkedin-opposite:hover {
  text-decoration: none;
}

.linkedin-opposite:before {
  display: inline-block;
  width: 33px;
  font-size: 1rem;
  font-family: "FontAwesome";
  text-align: center;
  position: relative;
}

.linkedin-opposite:before {
  content: "\f0e1";
}

.rss-opposite {
  display: inline-block;
  position: relative;
  width: 33px;
  height: 33px;
  border-radius: 33px;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.rss-opposite:hover {
  text-decoration: none;
}

.rss-opposite:before {
  display: inline-block;
  width: 33px;
  font-size: 1rem;
  font-family: "FontAwesome";
  text-align: center;
  position: relative;
}

.rss-opposite:before {
  content: "\f09e";
}

header {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  background-color: white;
}

header .header-main .flex-wrapper {
  height: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .header-logo {
  display: block;
  width: 120px;
  height: 25px;
  background: url(img/logo-stemwijzer.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-repeat: no-repeat;
  text-indent: -1000000px;
}

header .header-prodemos {
  display: block;
  width: 85px;
  height: 15px;
  background: url(img/logo-prodemos.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-repeat: no-repeat;
  text-indent: -1000000px;
}

header .header-nav {
  background-color: #1E48FF;
  color: white;
  padding-top: 4px;
  padding-bottom: 4px;
}

header .header-nav a {
  color: white;
  font-weight: bold;
}

header .page-nav a:not(:last-child) {
  margin-right: 20px;
}

.cover {
  width: 100%;
  background-color: #F1F1F1;
  position: relative;
  margin-top: 90px;
}

@media (min-width: 768px) {
  .cover {
    height: 500px;
  }
}

.cover .container {
  height: 100%;
}

.cover .text-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 992px) {
  .cover .text-container {
    height: 100%;
  }
}

@media (max-width: 991px) {
  .cover .text-container {
    height: 120px;
  }
}

.cover .text {
  position: relative;
  z-index: 1;
  padding-right: 50px;
}

@media (max-width: 767px) {
  .cover .text {
    padding: 50px 0;
    text-align: center;
    top: 35px;
  }
}

@media (min-width: 768px) {
  .cover .text {
    width: 55%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}

@media (max-width: 350px) {
  .cover .text {
    padding: 0;
  }
}

.cover .text h2 {
  color: white;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  font-size: 34px;
}

@media (min-width: 992px) {
  .cover .text h2 {
    font-size: 42px;
  }
}

@media (min-width: 1200px) {
  .cover .text h2 {
    font-size: 52px;
  }
}

.cover .current-election {
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .cover .current-election {
    top: 80px;
  }
}

.cover .image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.products {
  background-color: #F1F1F1;
  padding: 50px 0;
}

@media (min-width: 992px) {
  .products .row {
    margin-top: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.products .product {
  background-color: white;
  border-radius: 12px;
  color: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  padding-top: 50px;
  height: 100%;
}

@media (max-width: 991px) {
  .products .product {
    margin-top: 150px;
  }
}

.products .product:hover {
  text-decoration: none;
}

.products .image {
  width: 160px;
  height: 160px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-size: cover;
  background-repeat: repeat;
  background-position: center;
  border-radius: 160px;
  margin: 0 auto;
  position: absolute;
  top: -100px;
  left: 50%;
  margin-left: -80px;
}

.products .text-wrapper {
  padding: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

@media (max-width: 350px) {
  .products .text-wrapper {
    padding: 25px;
  }
}

.products .title {
  padding-bottom: 40px;
}

.products .title center {
  text-align: left;
}

.products .description {
  padding-bottom: 30px;
}

.products .cta {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  margin-top: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.footer {
  font-size: 12px;
}

.footer .nav-wrapper {
  border-top: 1px solid #E1E1E1;
  padding: 12px 0;
}

@media (min-width: 767px) {
  .footer .nav-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media (max-width: 767px) {
  .footer .nav-wrapper {
    line-height: 3;
  }
}

.footer .nav-item:not(:last-child) {
  margin-right: 25px;
}

@media (max-width: 767px) {
  .footer .nav-item {
    display: block;
  }
}

.footer .prodemos-wrapper {
  padding: 35px 0 25px 0;
}

@media (min-width: 768px) {
  .footer .prodemos-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.footer .prodemos-info-logo {
  max-width: 380px;
  width: 100%;
  height: 25px;
  background-image: url(img/prodemos-logo-horizontal.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 20px;
}

.footer .prodemos-info {
  display: inline-block;
  max-width: 550px;
  width: 100%;
}

.footer a {
  color: black;
}

.footer a:hover {
  text-decoration: none;
}

.footer .prodemos-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer .prodemos-social a {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border: 1px solid #E1E1E1;
  border-radius: 40px;
}

.footer .prodemos-social a:not(:last-child) {
  margin-right: 10px;
}

@media (min-width: 767px) {
  .content-text {
    padding-top: 150px;
    padding-bottom: 100px;
  }
}

@media (max-width: 767px) {
  .content-text {
    padding-top: 100px;
    padding-bottom: 50px;
  }
}

.content-text a {
  color: #1E48FF;
}

.content-text h1,
.content-text h2 {
  font-size: 22px;
}

@media (min-width: 992px) {

  .content-text h1,
  .content-text h2 {
    font-size: 28px;
  }
}

@media (min-width: 1200px) {

  .content-text h1,
  .content-text h2 {
    font-size: 38px;
  }
}

.content-text h3 {
  font-size: 24px;
}

.content-text img {
  max-width: 100%;
  height: auto;
}

.faq .question-answer {
  margin-bottom: 3em;
}

.faq a.block {
  color: black;
  font-weight: bold;
  display: block;
}

.faq .answer {
  margin-top: 1em;
}

.current-election {
  width: 100%;
  background-color: white;
  border-radius: 12px;
  -webkit-box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.25);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 450px;
}

@media (max-width: 767px) {
  .current-election {
    padding: 25px;
    margin-bottom: 15px;
    height: 350px;
  }
}

@media (max-width: 991px) {
  .current-election {
    height: 350px;
    padding: 30px;
  }
}

@media (min-width: 992px) {
  .current-election {
    padding: 50px;
    top: 100px;
  }
}

.current-election .logo {
  display: block;
  width: 160px;
  height: 40px;
  background: url(img/logo-stemwijzer.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -100000px;
}

.current-election .title {
  font-size: 22px;
}

@media (min-width: 992px) {
  .current-election .title {
    font-size: 28px;
  }
}

@media (min-width: 1200px) {
  .current-election .title {
    font-size: 38px;
  }
}

@media (max-width: 767px) {
  .current-election .title {
    font-size: 30px;
  }
}

.current-election .description {
  margin-top: 20px;
}

.current-election p {
  font-weight: bold;
}

.current-election p a {
  color: #1E48FF;
}

.block-description {
  padding: 80px 0 50px;
}

@media (max-width: 767px) {
  .block-description {
    padding: 130px 0 50px;
  }
}

.block-description .header-wrapper {
  padding-bottom: 70px;
}

@media (max-width: 767px) {
  .block-description .header-wrapper {
    padding-bottom: 30px;
  }
}

.block-description .title {
  font-size: 24px;
}

.block-description .subtitle {
  margin-top: 10px;
  max-width: 340px;
}

.block-description .container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.block-description .block {
  background-color: #F1F1F1;
  border-radius: 12px;
  font-weight: 700;
  height: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (min-width: 768px) {
  .block-description .block {
    padding: 0 50px;
  }
}

@media (min-width: 992px) {
  .block-description .block {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .block-description .block {
    margin-top: 15px;
    padding: 0 25px;
  }
}

@media (max-width: 350px) {
  .block-description .block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    height: auto;
    padding: 25px;
    text-align: center;
  }
}

.block-description .icon {
  height: 120px;
  width: 100px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.block-description .icon.icon-speaker {
  background-image: url('img/icons/icon-speaker.svg');
}

.block-description .icon.icon-stemmentracker {
  background-image: url('img/icons/icon-stemmentracker-blue.svg');
}

.block-description .icon.icon-paper {
  background-image: url('img/icons/icon-paper.svg');
  width: 90px;
}

.block-description .icon.icon-young-voice {
  background-image: url('img/icons/icon-young-voice.svg');
  width: 120px;
}

@media (min-width: 350px) {
  .block-description .text-wrapper {
    padding-right: 25px;
  }
}

@media (max-width: 350px) {
  .block-description .text-wrapper {
    padding-top: 25px;
  }
}

.block-description .highlight {
  color: #1E48FF;
}

.block-description a {
  color: black;
}

.block-description a:hover {
  text-decoration: none;
}

.block-description a:hover .highlight {
  text-decoration: underline;
}

.banners {
  width: 100%;
  padding: 40px 0;
  border-top: 1px solid #F1F1F1;
}

@media (min-width: 768px) {
  .banners .flex-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.banners .banner {
  display: inline-block;
  position: relative;
  border: 1px solid #f1f1f1;
}

@media (min-width: 768px) {
  .banners .banner {
    width: 50%;
    padding-bottom: 23.4375%;
  }
}

@media (max-width: 768px) {
  .banners .banner {
    width: 100%;
    padding-bottom: 46.875%;
  }
}

.banners img {
  position: absolute;
  width: 100%;
  height: auto;
  display: inline-block;
}